using UnityEngine.SceneManagement;

public class FlowLoadScene : FlowBase
{
    public string sceneName;

    public override void StartFlow()
    {
        SceneManager.LoadScene(sceneName);
    }

    public override void UpdateFlow() { }

    // Start is called before the first frame update
    void Start() { }

    // Update is called once per frame
    void Update() { }
}
